Bug 140267 - Remote FTP browsing: Folder contents could not be displayed
Remote FTP browsing: Folder contents could not be displayed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 16:26 EST by Matthew Mott
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 10:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-11-21 16:26:14 EST
Description of problem:
Frequently when browsing an FTP server with nautilus, an attempt to open a
folder causes the error "Folder contents could not be displayed" after a very
short delay. Usually the folder contents can be accessed after a number of
attempts. It would appear that Nautilus is "giving up too easily" with too short
a timeout, rather than waiting for the contents to appear.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Occurs frequently, but not predictably. Tested with download.fedora.redhat.com.
Comment 1 Matthew Miller 2006-07-10 17:51:38 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Alexander Larsson 2006-09-01 10:54:14 EDT
The ftp method in gnome-vfs has gotten some work since 2.8. 

However, if you see this still, please open a bug against gnome-vfs in
bugzilla.gnome.org with the details. That way all the upstream developers can
see it.


Note You need to log in before you can comment on or make changes to this bug.